Commit 768fa959 authored by David Edmundson's avatar David Edmundson
Browse files

[applets/systemtray] Downgrade required qtquick

Next Plasma has a Qt 5.12 dependency
parent fe6768be
......@@ -17,8 +17,8 @@
* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
*/
import QtQuick 2.13
import QtQuick.Layouts 1.13
import QtQuick 2.12
import QtQuick.Layouts 1.12
import org.kde.plasma.core 2.0 as PlasmaCore
import org.kde.plasma.components 3.0 as PlasmaComponents
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment